/* ========================================= FIRMY ===========================*/

.firmy-search {padding:5px 0 0 0; margin:0;}
.firmy-search .ego-input {padding:4px 10px; color:#999; font-style:italic; width:250px !important;}
#firmy-raporty .ego-input {width:40%;margin:0 10px 10px 0;}
.firma-dane h1 {font-size:22px;font-weight:normal;line-height:30px;padding:0 0 20px 0 !important;}
.firma-dane .ego-list-border {margin:0 0 15px 0; padding:0;}
.firma-dane .ego-list-border .col1 {width:22%;box-sizing: border-box;}
.firma-dane .ego-list-border .col2 {width:76%;box-sizing: border-box;}
.firma-dane .w640 {width: 640px !important; margin-right:10px !important;box-sizing: border-box;}
.firmy-new {padding-top:0px;margin-bottom:25px;overflow:hidden;}
.firmy-new ul {margin:0; padding:0;}
.firmy-new ul li {padding:10px 10px 10px 15px !important;background:url(/images-local/layout/ar3.gif) no-repeat 5px 16px;border-bottom:1px dotted #D6CFB8;padding:7px 0;overflow:hidden; line-height:18px;}
.ico-mail {background:url(/images-local/layout/ico-mail.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-tel {background:url(/images-local/layout/ico-tel.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-pdf {background:url(/images-local/layout/ico-pdf.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-mapa {background:url(/images-local/layout/ico-mapa.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-klodka {background:url(/images-local/layout/ico-klodka.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-wiecej {background:url(/images-local/layout/ar.gif) no-repeat top left;height:19px;padding-left:20px !important;padding-top:2px;margin:0 6px;}
.ico-usun {background:url(/images-local/layout/kasuj.gif) no-repeat center left;height:14px;padding-left:10px !important;padding-top:2px;margin:0 4px;}

#firmy-szukaj label, #firmy-szukaj-adv label {width:35%;}
#firmy-szukaj .ego-input, #firmy-szukaj-adv .ego-input {width:60%;}
#firmy-szukaj .but-big, #firmy-szukaj-adv .but-big {float:right;}

#firmy-list li:nth-child(odd) {background: #FFFFFF;}
#firmy-list li:nth-child(even) {background: #FCFBF9;}
#firmy-list .ego-hp-zajawka2 h3 {margin-bottom:10px;}
#firmy-list p.dane {box-sizing: border-box;float:left;width:68%;line-height:150%;}
#firmy-list p.kontakt {line-height:220%;box-sizing: border-box;float:right;width:30%;}
.mapa-firma {box-sizing: border-box;float:right;width:300px;margin:15px 0 15px 0;overflow:hidden;}
.popraw-dane {text-align:right;margin:25px 0;clear:both;overflow:hidden;}

/* ========================================= ZAROBKI ===========================*/

.zarobki {overflow:hidden;}
.zarobki h1 {margin-bottom:10px !important;}
.zarobki h2.dzial, .zarobki h4.dzial {background:#f9f6eb;font-size:18px;font-weight:bold;padding:5px 2px 5px 5px !important;border-bottom:1px dotted #D6CFB8;}
.zarobki ul {margin:10px 0 10px 20px;padding:0;}
.zarobki ul li {line-height:20px;margin:0;padding:0 10px 10px 15px !important;background:url(/images-local/layout/ar3.gif) no-repeat 5px 8px;list-style-type:none;font-size:14px;}
.zarobki ul li h3 a{margin-left:5px;font-size:14px;}
.zarobki ul.oferty li {font-size:13px;}
.zarobki ul.oferty li a, .zarobki ul.oferty li .link {font-weight:bolder; margin: 0 10px;}
.zarobki .badanie-info {line-height:150%;padding:7px 0;text-align:justify;margin:25px 0 10px 0;color:#909090;font-style:italic;}
.zarobki .stan {border-bottom:1px dotted #D6CFB8;padding:10px 15px 15px 25px;line-height:140%;}
.zarobki .stan a {color: #666 !important;}
.zarobki h4.stan-nazwa {font-size:14px;padding:15px 0 0 25px;}

